.inoutHolder {
    margin-bottom: 15px;
}

.formInput {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: transparent;
    font-size: 1em;
    font-family: inherit;
    font-weight: inherit;
    color: inherit;
    cursor: text;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.errorMessage {
    font-size: 13px;
    color: red;
    margin: 5px 0 15px;
    display: none;
}

input:invalid[touched="true"] ~ .errorMessage {
    display: block;
}

input:invalid[touched="true"]{
    border: 1px solid red;
}

.selcl{
    display: flex;
    flex-direction: column;
   justify-content: space-between;
   
}